### Function

# Vips nickname_find

#### Declaration [src]

    const char*
    vips_nickname_find (
      GType type
    )

#### Description [src]

Return the VIPS nickname for a `GType`. Handy for language bindings.

#### Parameters

`type`

  Type: `GType`

  `GType` to search for.

#### Return value

Type: `const char*`

The class nickname.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.